@charset "utf-8";

.cont h1 {
    background-image: url(../images/interview_title.png);
}

.cont_img {
    background-image: url(../images/interview_bg.jpg);
}

.cont .container {
    padding-bottom: 0;
}

dl {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
    padding: 40px 80px 50px;
    background-color: #fff;
}

dl dt {
    margin-top: 30px;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Noto Sans JP', sans-serif;
}

dl dt br {
    display: none;
}

dl dt:first-child {
    margin-top: 0;
}

dl dd {
    margin-top: 15px;
    padding-left: 3em;
    text-indent: -3em;
}

span.s {
    color: #1c3273;
    font-weight: bold;
}

span.m {
    color: #6f6f6f;
    font-weight: bold;
}

span.sy {
    color: #fc8512;
    font-weight: bold;
}

#interview_2 {
    background: url(../images/interview_cont_bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 100px;
}

#interview_2 dl dd {
    padding-left: 0;
    text-indent: 0;
}


.contact_btn li a {
    color: #fff;
    border: none;
    background-color: #222;
    border: 1px solid #222;
}

.contact_btn li a::after {
    border-left: 8px solid #fff;
}

.contact_btn li a:hover {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    opacity: 1;
}

@media only screen and (max-width: 768px) {

    .cont h1 {
        background-image: url(../images/interview_sp.png);
    }

    #interview_1 img {
        display: block;
        width: 100%;
        background: url(../images/interview_photo_1_sp.png) no-repeat center center;
        height: 0;
        padding-top: 46.26865671%;
        -webkit-background-size: 100%;
        background-size: 100%;
        overflow: hidden;
    }

    #interview_2 {
        background: url(../images/interview_cont_bg.jpg) no-repeat bottom center;
        -webkit-background-size: cover;
        background-size: cover;
        padding-top: 40px;
        padding-bottom: 50px;
    }

    #interview_2 img {
        display: block;
        width: 100%;
        background: url(../images/interview_photo_2_sp.png) no-repeat center center;
        height: 0;
        padding-top: 46.26865671%;
        -webkit-background-size: 100%;
        background-size: 100%;
        overflow: hidden;
    }

    dl {
        margin-top: 20px;
        padding: 20px 15px;
    }

    dl dt {
        font-size: 16px;
        padding-left: 2em;
        text-indent: -2em;
    }

    dl dt:first-child {
        margin-top: 0;
    }

    dl dd {
        margin-top: 15px;
        text-align: justify;
        padding-left: 3.1em;
        text-indent: -3.1em;
    }

    dl dt br {
        display: block;
    }

    dl dd br {
        display: none;
    }

}
